// app
var app = new Vue({ 
    el: '#app',
    vuetify: new Vuetify(),
    data: {
        message: 'Hello Vue!',
        links: null,
        hits:0,
        loaded: null,
        target: "caddy",
        targets: ["srv","top","new"],
        caddy: null		
    },

  methods:{
	  load() {
		      this.loaded =  new Date()
		      this.hits += 1
			  fetch("links.json")
		        .then(response => response.json())
		        .then(data => (this.links = data));
              fetch(":2015/config/")
                .then(response => response.json())
		        .then(data => (this.caddy = data));
           }
  },
  mounted () {
      this.load()  
    }
});
